Edit - bug #8732

Descriptive Data Set Navigator: label not refreshed after change in Descriptive Dataset Editor
11/28/2019 06:33 PM - Andreas Kohlbecker

Status: Duplicate Start date: 11/28/2019
Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: taxeditor Estimated time: 0.00 hour
Target version: Release 5.12

Severity: normal Found in Version: Release 5.11
Description

just exactly what is written in the subject.

History

#1 - 11/28/2019 06:33 PM - Andreas Kohlbecker

- Tags set to Ul

- Tracker changed from task to bug

- Project changed from EDIT Platform Etablierung to Edit
- Category set to taxeditor

- Assignee set to Katja Luther

- Target version set to Unassigned CDM tickets

- Severity set to normal

- Found in Version set to Release 5.11

#2 - 11/28/2019 06:58 PM - Andreas Kohlbecker

- Subject changed from Desckriptive Data Set Navigator: label not refreshed after change in Descriptive Dataset Editor to Descriptive Data Set
Navigator: label not refreshed after change in Descriptive Dataset Editor

#3 - 11/28/2019 09:41 PM - Andreas Miiller
- Assignee changed from Katja Luther to Patrick Plitzner

- Target version changed from Unassigned CDM tickets to 287

#4 - 12/02/2019 08:37 AM - Patrick Plitzner
- Status changed from New to Duplicate

- Assignee changed from Patrick Plitzner to Andreas Kohlbecker

This is already solved for release 5.12 with #8661

Please validate with the current nightly build.

#5 - 12/17/2019 02:17 PM - Andreas Miiller
- Target version changed from 287 to Release 5.12

- % Done changed from 0 to 100
https://dev.e-taxonomy.eu/redmine/issues/8661
